body{
margin:0;
padding:0;
    font:normal;
    font-family:Arial;
    background:#ffffff;
    width:100%;
    margin:15px auto;
    color:black
}

a{
    color:blue
}

.tot{
width:1000px;
height:800px;
text-align:center;
margin: auto;
}
.baner{
width:100%;
height:100px;
font-family:Arial;
color:#0000ff;
margin:0px auto;
background-color:yellow;
}
.meniu{
width:1000px;
height:30px;
vertical-align:middle;
word-spacing:5em;
font-family:Arial;
background-color:yellow
}
.meniu a:link {text-decoration:none; color:blue}
.meniu a:visited {color:blue}
.content{
margin: 5px 15px 15px 15px;
min-height:600px;
text-align:justify;
font-family:Arial;
background-color:#ffffff;
}
.content a:link {color:#0000ff}
.content a:visited {color:#0000ff}
.content1{
margin: 0px 0px 0px 0px;
width:630px;
min-height:500px;
float:left;
text-align:justify;
font-family:Arial;
background-color:#ffffff;
}
.content1 a:link {color:#0000ff}
.content1 a:visited {color:#0000ff}
.news{
margin: 0px 10px 5px 30px;
width:300px;
float:left;
text-align:justify;
font-family:Arial;
background-color:#ffffff;
}
.footer{
width:100%;
min-height:90px;
float:left;
vertical-align:middle;
font-family:Arial;
color:blue;
background-color:yellow;
}
.footer a:link {color:#ffffff}
.footer a:visited {color:#ffffff}